body{
	margin: 0px;
	font-family: Georgia, Courier, serif;
	text-align:center;
	background-repeat: repeat-x;
	background-color: #9bc983;
	background-image: url("imgs/pictorial_1/bg.gif");
	background-position: center top;
	background-attachment: fixed;
}

.titleimg{
	position: relative;
	left: 115px;
	top: 260px;
}	

.menu_left{
	display: block;
	width: 200px;
	padding: 0px;
}



body,td,th,div {
	color: #816f4a;
	font-size: 12px;
	font-family: Georgia, Times, serif;
}


h1{
	color: #816f4a;
	font-size: 32px;
	font-family: Miss Brooks;
	font-weight: normal;
	font-style: normal;
	margin: 0px;
	text-align: left;
}


#banner{
	height: 366px;
	width: 800px;
	margin-top: 0px;
	background-image: url("imgs/pictorial_1/banner.png");
	background-repeat: no-repeat;
	background-color: transparent;
}



#innerbanner{
    display: block;
	width: 800px;
	height: 366px;
	margin-top: 0px;
	background-image: url("imgs/pictorial_1/innerbanner.png");
    background-color: transparent;
	background-repeat: no-repeat;
    position: relative;
}




#content_container{
	min-height: 200px;
	display: block;
	width: 800px;
	margin-top: 0px;
}




#menu_header{
	background-image: none;
	background-color: transparent;
	background-repeat: no-repeat;
	height: 18px;
	width: 211px;
}



#menu {
	background-image: none;
	background-repeat: repeat-y;
	background-color: transparent;
	text-align: left;
	width: 211px;
}


#menu_footer{
	background-image: none;
	background-color: transparent;
	background-repeat: no-repeat;
	height: 33px;
	width: 211px;
}


#menu_cell {
	height: 100%;
	padding: 0px;
}




#menu_container {
	width: 211px;
	text-align: left;
	margin: 0px;
	padding: 0px;
	background-color: transparent;
}



#menu_container a:link {
	color: #13250b;
	display: block;
	text-decoration: none;
	font-family: Georgia;
	font-weight: bold;
	font-size: 11px;
	padding-left: 34px;
	height: 25px;
	line-height: 25px;
}

#menu_container a:visited {
	color: #13250b;
	display: block;
	text-decoration: none;
	font-size: 11px;
	font-family: Georgia;
	font-weight: bold;
	padding-left: 34px;
	height: 25px;
	line-height: 25px;
}

#menu_container a:hover {
	color: #9f9b87;
	display: block;
	text-decoration: underline;
	font-size: 11px;
	font-family: Georgia;
	font-weight: bold;
	padding-left: 34px;
	background-image: none;
	background-repeat: no-repeat;
	height: 25px;
	line-height: 25px;
}

#menu_container a:active {
	color: #9f9b87;
	display: block;
	text-decoration: none;
	font-size: 11px;
	font-family: Georgia;
	font-weight: bold;
	padding-left: 34px;
	height: 25px;
	line-height: 25px;	
}



#content{
	width: 560px;
	padding: 0px;
	margin: 0px;
}

#content_cell{
	/*padding-left: 15px;*/
	margin: 0px;
	padding: 0px;
}


#content_table {
	width: 800px;
	min-height: 200px;
	background-image: url("imgs/pictorial_1/content_bg.png");
	background-repeat: repeat-y;
	background-color: transparent;	
}



#footer{
	text-align: center;
	width: 800px;
	min-height: 120px;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url("imgs/pictorial_1/footer.png");
	height:	120px;
	background-repeat: no-repeat;
	background-color: transparent;
	background-position: bottom;
}


#innerfooter{
	text-align: center;
	width: 800px;
	min-height: 120px;
	font-size: 10px;
	background-image: url("imgs/pictorial_1/innerfooter.png");
	height:	120px;
	background-repeat: no-repeat;
	background-color: transparent;
	background-position: bottom;
}


#branding{	
	color: #d7d7d7;
	height: 103px;
	min-height: 106px;	
	padding-top: 45px;
	padding-left: 0px;
}


a:link {   color: #f48992; text-decoration: none}
a:visited {  color: #f48992; text-decoration: none}
a:hover {   color:#6f6f6f; text-decoration: underline}
a:active {  color: #6f6f6f; text-decoration: none}


.bulletted{
	background-image: url('imgs/pictorial_1/arrow.png');
	background-repeat:no-repeat;
	background-position: left;
	padding-left: 26px;
	height: 20px;
}

.button{
	color:#fff;
	font-size: 11px;
	font-weight:bold;
	padding:3px;
	background-color:#efefef;
	border-style:solid;
	border-color:#efefef #ccc #ccc #efefef;
	border-width: 1px;
	background-image:url('imgs/pictorial_1/button_bg.gif');
}



.separator{
	width:42px;
	background-image: none;
	background-position: center center;
}


/* message board */

#topics{
	border-width: 0px 1px 1px 0px;
	border-color: #ccc;
}

#threadlist{
	border-width: 0px 1px 1px 0px;
	border-color: #ccc;
}

#mb_category{
	border-color: #ccc;
}

#mb_forms HR{
	color: #ccc
}


#mb_cookie_crumb{
	background-color:#d3c7bb;
}

#threads{
	background-color:#d3c7bb;
}

#threads_title{
	background-color:#d3c7bb;
}


#threads_user{
	border-color: transparent;
}

#post table{
	border-width: 0px 1px 1px 0px;
	border-color: #ccc;
}

#post_user{
	background-color:#d3c7bb;
}


#post_controls{
	border-color: transparent;
}



/* message board end */

#universal_settings{left:67.5%}